.nvb {
  background: #003F87 !important;
  color: #FFF !important;
  position: fixed !important;
  z-index: 9999 !important;
  top: 0px !important;
  width: 100% !important;
  height: 75px !important;
}

.menu {
  background: #003E87 !important;
  color: #FFF !important;
}

.botones-mov {
  display: none;
}

.iime {
  display: none !important;
}

.logo {
  width: 200px !important;
  height: 65px !important;
  float: left !important;
  margin-top: 25px !important;
  margin-bottom: 20px !important;
  margin-left: 10px !important;
}

.redes i {
  color: #FFF !important;
}

.c-menu {
  display: none;
}

.logo img {
  width: 100% !important;
  height: 100% !important;
}

.lista-menu {
  float: right !important;
  width: 60% !important;
}

.menu {
  float: left !important;
  width: 100% !important;
}

.item-menu {
  float: right !important;
  /* background: green !important; */
  width: 60% !important;
  height: 45px !important;
  color: #FFF !important;
  margin-top: 25px !important;
  /* text-transform: uppercase !important; */
}

.link-menu {
  color: #FFFFFF !important;
  font-size: 22px !important;
  float: left !important;
  margin-right: 35px !important;
}

.link-menu:hover {
  color: #FFFFFF !important;
  border-bottom: 3px solid #B80B11 !important;
  text-decoration: none;
}

.link-activo {
  color: #FFFFFF !important;
  border-bottom: 3px solid #B80B11 !important;
  text-decoration: none;
}

.correo a {
  float: left !important;
  color: #FFFFFF !important;
  font-size: 16px !important;
}

/* a i {
  color: #FFFFFF !important;
} */
.link-red {
  margin-left: 10px !important;
}

.redes {
  float: left !important;
  margin-left: 25px !important;
  /* background:#DF040B!important; */
  color: #FFFFFF !important;
}

.number {
  float: left !important;
  margin-right: 7.5px !important;
  color: #FFF !important;
  background: rgb(119, 119, 119) !important;
  width: 45% !important;
  height: 100% !important;
  text-align: center !important;
  font-size: 1.2rem !important;
}

.number a {
  color: #FFF !important;
}

.wha {
  float: left !important;
  font-size: 1.2rem !important;
  margin-left: 7.5px !important;
  width: 45% !important;
  height: 100% !important;
  color: #FFF !important;
  text-align: center !important;
  background: #08831D !important;
}

.wha a {
  color: #FFF !important;
}

.botones {
  float: left !important;
  margin-left: 25px !important;
  /* background:#DF040B!important; */
  color: #FFFFFF !important;
  width: 35% !important;
  height: 100% !important;
}

.boton-cotiza {
  width: 135px !important;
  height: 45px !important;
  background: #DF040B !important;
  float: left !important;
  margin-left: 5% !important;
  text-align: center !important;
  font-size: 1.5rem !important;
  font-weight: bold;
}

.boton-cotiza a {
  color: #FFF !important;
  text-decoration: none;
}

.boton-cotiza:hover {
  cursor: pointer;
}

.topmenu {
  background: #002A5C !important;
  width: 100% !important;
  height: 35px !important;
  float: left !important;
}

.lista-top {
  float: right !important;
  width: 55% !important;
  /* background: green; */
  height: 100% !important;
}

/* MENU                   */
.listado {
  display: block;
  margin-top: 45px !important;
  margin-bottom: 10px !important;
  padding-left: 5% !important;
  padding-right: 5% !important;
  width: 100% !important;
  height: auto !important;
  float: left !important;
}

.items-p {
  float: left !important;
  width: 40% !important;
  height: 150px !important;
  margin-left: 5% !important;
  margin-right: 5% !important;
  /* background: blue; */
  text-align: center !important;
  margin-top: 3% !important;
  position: relative;
}

.items-p img {
  width: 75%;
  height: 100% !important;
  margin-top: -20px !important;
}

.articulo {
  position: relative;
  z-index: 999 !important;
  width: 100% !important;
  height: 100% !important;
  top: -150px !important;
  font-size: 1.5rem !important;
  color: #FFFFFF;
  padding-top: 10% !important;
}

.prinmayo {
  color: white;
  padding-top: 7%;
  background: rgba(0, 63, 135, 0.9);
  height: 450px !important;
}

.tarjeta {
  background: #001D57 !important;
  padding-top: 2%;
  padding-left: 10% !important;
  height: 350px !important;
}

.tarjeta img {
  width: 30% !important;
  height: 95% !important;
  /* padding-top: 3% !important; */
  float: left;
}

.textotarjeta {
  width: 60% !important;
  float: left;
  color: #FFF;
  margin-left: 3% !important;
  padding-top: 3% !important;
}

.textotarjeta hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #FFF !important;
  width: 30% !important;
  float: left !important;
}

.textotarjeta h3 {
  width: 100% !important;
  float: left !important;
}

.mayo {
  background-image: url("../img/principal/mayoreo.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px !important;
}

.articulo:hover {
  cursor: pointer;
}

.item-rojo {
  background: #df040ba6 !important;
}

.item-azul {
  background: #003f87c7 !important;
}

.hijost {
  margin-top: 2% !important;
  width: 30% !important;
  float: left !important;
  height: 65px !important;
  text-align: center;
  border: 2px solid #42424242 !important;
  margin-left: 1.5% !important;
  margin-right: 1.5% !important;
  font-size: 1.1rem !important;
  vertical-align: middle !important;
  padding-top: 1.2% !important;
  border-radius: 150px !important;
  font-weight: bold;
  color: #003f87c7;
}

.hijost:hover {
  cursor: default;
}

.regresa {
  font-size: 1.2rem !important;
  color: #003f87c7;
  border: 2px solid #42424242;
  width: 153px;
  height: 39px;
  text-align: center;
  border-radius: 50px !important;
}

.regresa:hover {
  cursor: pointer;
}

.submenup {
  width: 100% !important;
  height: 65px !important;
  background: #000000;
  /* background: #424242; */
  margin-top: 145px !important;
  padding-left:
}

.lsub {
  width: 33.33% !important;
  float: left;
  color: #FFF;
  text-align: center;
  height: 100% !important;
  padding-top: 1% !important;
  font-weight: bold;
}

.txtsub:hover {
  border-bottom: 3px solid #DF040B !important;
  cursor: pointer;
}

.sub-activo {
  border-bottom: 3px solid #DF040B !important;
  cursor: pointer;
}

.img-mayoreo {
  margin-top: 25px !important;
  padding-left: 10% !important;
  padding-right: 7% !important;
  width: 100% !important;
  height: 25% !important;
}

.carru {
  width: 45% !important;
  height: 100% !important;
  position: relative !important;
  margin-top: 3% !important;
  margin-bottom: 3% !important;
  float: right !important;
  margin-right: 3% !important;
}

.textSucu {
  width: 42% !important;
  float: left !important;
  height: 100% !important;
  /* background: green; */
  margin-top: 5% !important;
  margin-left: 3% !important;
}

.textSucu h1 {
  color: #FFF !important;
}

.textSucu p {
  color: #FFF !important;
  font-size: 1.2rem !important;
}

.boton-encuentra {
  background: #DF040B !important;
  color: #FFF !important;
  width: 166px !important;
  height: 60px !important;
  text-align: center;
  font-size: 1.5rem !important;
  font-weight: bold;
  padding-top: 5px !important;
  /* margin-left: 45% !important; */
}

.boton-encuentra:hover {
  cursor: pointer;
}

.carritem {
  height: 75% !important;
  max-height: 75% !important;
}

.carruce {
  height: 100% !important;
}

.carindi {
  bottom: 65px !important;
}